
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17767

[BCR1098][Android][Top Up Progresif] Able to continue even nickname/mobile number empty

13 September 2023 02:35 PM - wanansari wanansari

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Maintain screen Top Up Progresif

1. Click Add Favourite

2. Enter empty nickname/mobile number or enter empty nickname and mobile number

3. Still able to continue

History

#1 - 13 September 2023 02:36 PM - wanansari wanansari

Expected: Should prompt error as other Top Ups

#2 - 13 September 2023 04:42 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 13 September 2023 04:43 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#4 - 14 September 2023 11:47 AM - wanansari wanansari

- Status changed from Resolved to Closed
